<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="4.2"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1037_15f85d198baee5cc_esticker4.2-4k-page_02_title(8K).png" topContent="GLOBAL TOP2 TV CORPORATION">
		<function name="8K ULTRA HD">
			<picture path="/CardAutomaticDisplay/U1037_15f69ad0a0fbabdc_esticker4.2-4K-8K-ULTRA-HD.jpg" content="Délectez-vous de la réalité en 8K&#xA;La résolution du 8K est 4 fois celle du 4K, 16 fois celle du HD. L’image aplatie devient une expérience beaucoup plus profonde et plus immersive."></picture>
		</function>
		<function name="Quantum Dot">
			<picture path="/CardAutomaticDisplay/U1037_15f69ae9d542f5f4_esticker4.2-4K-QuantumDot.jpg" content=""></picture>
		</function>
		<function name="Local Dimming">
			<picture path="/CardAutomaticDisplay/U1037_15f69aff531ca53a_esticker4.2-4K-Local-dimming.jpeg" content="Zones de contrôle du contraste&#xA;Des centaines de zones localisées sont assombries avec précision pour un affichage de scènes sombres époustouflant et une profondeur plus accentuée."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1037_16041f329b3feb26_esticker4.0-4K-8K_HDR1000-EU.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15f6d5dde47039f4_esticker4.2-4k_page2_Dolby-vision.atmos.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15f6d5eb8dfee3c7_esticker4.2-4k_page2_ONKYO.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca95e557f9fec_esticker4.0-4k_page2_androidTV.png"></logo>
	</AbroadCard>
</esticker>